:root {
	--oranje: 		#E08D6A;
	--paars:		#951B81;
	--rood:			#EA515A;
	--donker:		#534E4E;
	--licht:		rgba(234, 81, 90, 0.1);
}

/* knoppen */
.knop a,
.knop a:active,
.knop a:visited,
a.knop,
a.knop:active,
a.knop:visited,
#wrapper .knop a,
#wrapper .knop a:active,
#wrapper .knop a:visited,
#wrapper .kb-form .kadence-blocks-form-field .kb-forms-submit,
#wrapper .wp-block-kadence-posts a.post-more-link,
#wpwrap .wp-block-kadence-posts a.post-more-link,
#wrapper #archive-container a.post-more-link,
#wpwrap #archive-container a.post-more-link{background-color:var(--rood); border:1px solid var(--rood); text-decoration:none;}
.knop a:hover,
a.knop:hover,
#wrapper .knop a:hover,
#wrapper .kb-form .kadence-blocks-form-field .kb-forms-submit:hover,
#wrapper .wp-block-kadence-posts a.post-more-link:hover,
#wpwrap .wp-block-kadence-posts a.post-more-link:hover,
#wrapper #archive-containers a.post-more-link:hover,
#wpwrap #archive-container a.post-more-link:hover {color:var(--rood); background-color:#fff; text-decoration:none;}

#secondary-menu li.knop{}
#secondary-menu li.knop a{background-color:var(--oranje); color:#fff; border-color:#fff;}
#secondary-menu li.knop a:hover{color:var(--oranje); background-color:#fff;}



/* header */
.site-branding a.brand{margin-top:20px;}
.site-header-inner-wrap:before{max-width:1290px; width:76%; height:180%; top:0; left:calc(50% - 114px); background-image:url("../images/scholen/petrusimmens/header_bg.svg");}


/* banner */
.banner{position:relative; margin-top:-150px;}
.banner-home{position:relative; margin-top:-150px;}


/* home panes */
.banner .wp-block-lazyblock-cta{top:300px;}
.intro-home .wp-block-lazyblock-cta{margin-top:-130px;}


/* home panes */
.kernwaarden-home{margin-bottom:2%; color:#fff;}
.kernwaarden-home > .kt-row-column-wrap:before{height:calc(100% + 400px); aspect-ratio:1749 / 1406; background-image:url("../images/scholen/petrusimmens/nieuws_vorm.svg"); left:45%; top:-60px;  }
.kernwaarden-home > .kt-row-column-wrap:after{height:120%; aspect-ratio:1378/ 1379; background-image:url("../images/scholen/petrusimmens/nieuws_lijnen.svg"); left:65%; top:-5%; transform: translateX(-90%); opacity:0.7; }
.kernwaarden-home h1,
.kernwaarden-home h2,
.kernwaarden-home h3,
.kernwaarden-home h4,
.kernwaarden-home h5,
.kernwaarden-home h6{color:#fff;}

.snelnaar-home{color:#fff; margin-bottom:10%;}
.snelnaar-home > .kt-row-column-wrap:before{height:110%; aspect-ratio:880 / 569; background-image:url("../images/scholen/petrusimmens/agenda_vorm.svg"); top:-1%; left:-3%;}
.snelnaar-home > .kt-row-column-wrap:after{height:100%; aspect-ratio:692 / 462; background-image:url("../images/scholen/petrusimmens/agenda_lijnen.svg"); top:25%; right:1%; opacity:0.7}
.snelnaar-home > .kt-row-column-wrap h1,
.snelnaar-home > .kt-row-column-wrap h2,
.snelnaar-home > .kt-row-column-wrap h3,
.snelnaar-home > .kt-row-column-wrap h4,
.snelnaar-home > .kt-row-column-wrap h5,
.snelnaar-home > .kt-row-column-wrap h6{color:#fff;}



/* footer */
.site-footer-wrap .site-middle-footer-wrap:before{width:161%; height:225%; top:-6%; left:-40%; background-image:url("../images/scholen/petrusimmens/footer_bg.svg");}
.site-footer-wrap .footer-widget4{position:absolute; margin-top:-200px;}
.site-footer-wrap .footer-widget4:before{width:450px; aspect-ratio:436/ 422; top:53px; left:-10%; transform:rotate(0deg); background-image:url("../images/scholen/petrusimmens/footer_lijnen.svg"); opacity:1}




/* LB banner */
.BannerWrapper .BannerImg{width:calc(100% - 100px); aspect-ratio:917 / 695; margin-bottom:5%;
-webkit-mask-image: url("../images/scholen/petrusimmens/banner_vorm.svg"); mask-image: url("../images/scholen/petrusimmens/banner_vorm.svg"); -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; }   
.BannerWrapper .BannerLijnen{display:none;}   

.banner-home .BannerWrapper .BannerImg{margin-bottom:0; width:calc(100% - 100px); aspect-ratio:917 / 695;
-webkit-mask-image: url("../images/scholen/petrusimmens/banner_home_vorm.svg"); mask-image: url("../images/scholen/petrusimmens/banner_home_vorm.svg");}
.banner-home .BannerWrapper .BannerLijnen{display:none;}



/* LB CTA */
.CTAWrapper .CTABg{background-color:var(--oranje);}
.CTAWrapper .CTAContent{color:#fff;}
.CTAWrapper .CTAContent .CTAKnop{background-color:var(--paars); border-color:var(--paars); color:#fff;}
.CTAWrapper .CTAContent .CTAKnop:hover{background-color:#fff; color:var(--paars);}

.CTAWrapper.kleur2 .CTABg{background-color:var(--oranje); }
.CTAWrapper.kleur2 .CTAContent .CTAKnop{background-color:#fff; color:var(--paars); border-color:var(--paars);}
.CTAWrapper.kleur2 .CTAContent .CTAKnop:hover{background-color:var(--paars); color:#fff;}

.intro-home .CTAWrapper .CTABg{width:326px; aspect-ratio: 326 / 305; background-color:var(--oranje); 
-webkit-mask-image: url("../images/scholen/petrusimmens/banner_cta_vorm.svg"); mask-image: url("../images/scholen/petrusimmens/banner_cta_vorm.svg"); -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat;}
.intro-home .CTAWrapper .CTAExtra{width:363px; aspect-ratio:363 / 351; left:160px; bottom:50px; opacity:0.7; background-image:url("../images/scholen/petrusimmens/banner_lijnen.svg"); }



/* LB Documenten */



/* LB Kernwaarden */
.kernwaarden-home .KernwaardenItem .KernwaardenContent a{color:#fff;}
.kernwaarden-home .KernwaardenItem .KernwaardenContent .KernwaardenTitel{color:#fff;}



/* LB Team */
.TeamItems .TeamItem .TeamImg{background-color:var(--oranje);}
.TeamItems .TeamItem .TeamNaam{ color:var(--rood);}



/* LB vacatures */
.vacature-lijst-item .vacature-lijst-fte{ background-color:var(--oranje);}
.vacature-lijst-item .vacature-lijst-title{color:var(--paars);} 
.vacature-lijst-item .vacature-lijst-cat{color:var(--rood);}



/* media queries */
@media only screen and (max-width: 1024px) {
	
	.site-footer-wrap .site-middle-footer-wrap{background-color:var(--paars);}
	
}

@media only screen and (max-width: 767px) {
	
	.kernwaarden-home{background-color:var(--oranje) !important}
	.kernwaarden-home > .kt-row-column-wrap:after{height:100%; top:-10%;}
	
	.snelnaar-home{background-color:var(--paars) !important;}

}